Bug 129714 - hwbrowser - if Bulgarian Locale the menu texts appeared as "squares"
hwbrowser - if Bulgarian Locale the menu texts appeared as "squares"
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Depends On:
  Show dependency treegraph
Reported: 2004-08-11 20:23 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-12 14:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-08-11 20:23:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 
7.50  [bg]

Description of problem:
When you open the Hardware browser and your default locale is 
Bulgarian the Menu items and the text is in incorrect code (not 
Bulgarian characters but squares). Obviously the either encoding or 
font is incorrect. I experience the same issue with the xmms. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open hwbrowser

Actual Results:  the menu item texts are actually squares

Expected Results:  text should be in Bulgatian

Additional info:
Comment 1 Nils Philippsen 2004-08-12 05:27:50 EDT
Please provide the output of the command "locale".
Comment 2 Nikolay 2004-08-12 14:06:22 EDT
Sorry my mistake - locale for root was different. 

Note You need to log in before you can comment on or make changes to this bug.